.contact-info-table {
	padding-right: 20px;
        vertical-align: top;
}

.newsletter i{
color:#DB511F;
}

#footer_links h4{
 color:#FFFFFF !important;
 border-bottom: 2px solid #FFFFFF !important;
}

#marketing_zone_text{
margin-bottom: 20px;
}

#marketing_zone_text p{
 font-size: 15px;
}

.mkz_images_row{
margin-bottom: 15px;
}

.mkz_images_row div{
margin-bottom: 10px;
}

#addtocart:hover, 
#addtocart:active, 
#addtocart:focus, 
.bgbutton:hover, 
.bgbutton:active, 
.bgbutton:focus, 
.btn-primary:hover, 
.btn-primary:focus, 
#main .btn-primary:hover,
 #main .btn-primary:active, 
#main .btn-primary:focus,
#main .btn-primary.disabled, 
#main .btn-primary[disabled]
{
background-color: #C4491D;
border-color: transparent;
color: #ffffff;
transition: none;
background-image: -webkit-linear-gradient(top, #C4491D, #C4491D);
}

#addtocart, 
#addtocart, 
#addtocart, 
.bgbutton, 
.bgbutton, 
.bgbutton, 
.btn-primary, 
.btn-primary, 
#main .btn-primary,
 #main .btn-primary, 
#main .btn-primary
{
background-color: #fe6b38;
border-color: transparent;
color: #ffffff;
transition: none;
background-image: -webkit-linear-gradient(top, #fe6b38, #eb5824);
}

.tabs-container ul li a{
 font-size: medium;
 font-weight: 600;
}

#specs .table>thead>tr>th,
#specs .table>tbody>tr>th, 
#specs .table>tfoot>tr>th, 
#specs .table>thead>tr>td, 
#specs .table>tbody>tr>td, 
#specs .table>tfoot>tr>td
{
border: 1px solid #ddd;
}

#specs{
 margin-top: 15px;
}

#specs table > tbody > tr > td:first-child
{
 background-color: #F4F4F4;
}

#specs table > tbody > tr > td:first-child >h4
{
 font-weight: 600;
text-align: center;
}

#specs table > tbody > tr > td:last-child >p
{
font-size: medium;
}


.autocomp-search > .input-group{width: 300px;}

@media (max-width:600px){
.autocomp-search > .input-group{width: 300px;}
}



.converter-header>a>p{margin: 0 !important;}
.converter-header>a>span{display: inline-block !important; padding-left: 4px !important;}
.tab-content #description h1{font-size: 18px;}
.converter-header>a>input{width: 50px; float: left;margin-left: 1px;}

/*Drilldown Custom Tabs*/
.single .tabs-container ul li a {font-family: Verdana;}
.tabs-container ul li a{font-size: 14px !important;}
/*.nav>li>a{padding: 10px !important;}*/
.nav-tabs>li>a{margin-right: 0px !important;}
.displaynone{display: none;}

/*Images Header*/
.clear{clear: both;}
.imgs_header>a>img{max-width: 130px;}

@media (max-width:1200px){
	.imgs_header{display:none;}

}
@media (max-width:768px){
	.header .usr a br {
    content: ' ';}

	.header .usr a br:after {
    content: ' ';}
    .converter-header{display: none;}
}
.autocomp-search .input-group input{margin: 0 !important;}
.header .nav a{margin: 8px 0 8px 0;}


#QtyContainer{display:none;}
.cell h3 .bglt>tbody>tr:nth-child(7), .cell h3 .bglt>tbody>tr:nth-child(3), .cell h3 .bglt>tbody>tr:nth-child(4), .cell h3 .bglt>tbody>tr:nth-child(5), .cell h3 .bglt>tbody>tr:nth-child(6){display: none;}

/* Fix Quickbuy */
.quick_order_list>.row_order>.list-items>li>a{width: auto;min-height: 80px;border: solid 1px #171782;}
.quick_order_list>.row_order>.list-items>li>a>img{width: 40%;}
.quick_order_list>.row_order>.list-items>li>a>.info{width: 60%}
.nav-tabs>li>a, .priceItem >h3{display:block !important;}
.list-carousel .thumbnail img{ height: auto;}

/* Marketing Zone */
.carousel-inner   .thumbnail  {min-height: 230px; position:relative;}
.carousel-inner .thumbnail img {margin: auto; position:absolute; top:0; bottom:0; left:0; right:0;}

/* Item Cell */
.QtyAvailability{display:none; }
.QtyAvailability h5 {font-size: 11px !important;}
/* Item drilldown*/
.single .container .tab-content #description{font-size: 14px; font-family: Verdana;}
.tab-content article {padding-top:10px;}
.custom_badge {margin-right:5px;}

/*Product List*/
.sorting { margin:  5px 0 !important;}
.BadgesContainer {display:none;}
.ExtrasContainer {display:none;}

/*Product Page*/
article , article a , article li { font-size: 14px !important;
    font-family: Verdana !important;}

.single .img-responsive{
max-height:350px;
margin: 0 auto;
}
.single .price h3 span {
    font-size: 14px;
    font-weight: 400;}
.single .stock h5 span {display:none;}

//Call for price
.col-xs-6 .col-sm-6 .left{
font-size: 11px
}
.list .thumbnail{
position: relative; width:100%; height:100%;
}
.list .thumb > img, .thumbnail > img {
left: 0;
right: 0;
bottom: 0;
top: 0;
margin: auto;
max-width: 90%;
vertical-align: middle;
position: relative;
}
.list .thumb > img, .thumbnail > img{max-height: 240px; vertical-align: middle; position: absolute;}
.list .thumb > img, .cart-item-cell .cart-item-thumbnail > img{max-height: 240px; vertical-align: middle; position: relative;}
.list .thumb > img, .item-list-navigable .thumbnail > img{max-height: 240px; vertical-align: middle; position: relative;}
.list .thumb > img, .checkout-cart-summary .thumbnail > img{max-height: 240px; vertical-align: middle; position: static;}


/* Dont show prices */
.info .price.dontshowprice-true{ display: none; }

/* Dont show thumbnail */
.single .delete-thumbnail{ display: none; }